/results_*
/*.src.rpm

/maven-shade-plugin-1.3.3.tar.xz
/maven-shade-plugin-1.4.tar.xz
/maven-shade-plugin-1.4-source-release.zip
/maven-shade-plugin-1.5-source-release.zip
/maven-shade-plugin-1.6-source-release.zip
/maven-shade-plugin-1.7-source-release.zip
/maven-shade-plugin-1.7.1-source-release.zip
/maven-shade-plugin-2.0-source-release.zip
/maven-shade-plugin-2.1-source-release.zip
/maven-shade-plugin-2.2-source-release.zip
/maven-shade-plugin-2.3-source-release.zip
/maven-shade-plugin-2.4-source-release.zip
/maven-shade-plugin-2.4.1-source-release.zip
/maven-shade-plugin-2.4.2-source-release.zip
/maven-shade-plugin-2.4.3-source-release.zip
/maven-shade-plugin-3.0.0-source-release.zip
/maven-shade-plugin-3.1.0-source-release.zip
/maven-shade-plugin-3.2.1-source-release.zip
/maven-shade-plugin-3.2.3-source-release.zip
/maven-shade-plugin-3.2.4-source-release.zip
/maven-shade-plugin-3.3.0-source-release.zip
/maven-shade-plugin-3.4.0-source-release.zip
/maven-shade-plugin-3.4.1-source-release.zip
/maven-shade-plugin-3.5.0-source-release.zip
/maven-shade-plugin-3.5.1-source-release.zip
